<return>
	<results>
		<header>
			<col value="ColA"/>
			<col value="ColB"/>
			<col value="ColC"/>
		</header>

		<row>
			<col value="0"/>
			<col value="1"/>
			<col value="2"/>
		</row>

		<row>
			<col value="3"/>
			<col value="4"/>
			<col value="5"/>
		</row>

		<row>
			<col value="6"/>
			<col value="7"/>
			<col value="8"/>
		</row>

	</results>
</return>
